@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

#wrapper {
    max-width: 552px;
    margin: 16px auto;
    border: 1px solid #777;
    background: #001d43 url('../images/background.jpg') top left no-repeat;
    overflow: hidden;
}

header {
    opacity: 0;
}

.banner {
    display: none;
}

article {
    padding: 0 48px;
}

footer {
    padding: 8px 32px 16px;
    color: #fff;
}

article p {
    font-size: 15px;
}

.font {
    font-size: 82%;
    line-height: 1.5;
}

.flexbox {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 70px 0 0 -30px;
}

.item {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 1px 16px 1px 0;
    border-radius: 36px 20px 20px 36px;
    background: #001b41;
    color: #fff;
    width: 222px;
    margin: 0 0 6px;
}

.width {
    width: 259px;
    border-radius: 36px 16px 30px 36px;
}

.width p strong {
    font-size: 14px !important;
}

.item p {
    font-size: 12px;
}

.item img {
    margin-left: -1px;
}

.item strong {
    display: block;
    font-size: 15px;
    line-height: 1.2;
}

.flex {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 0 0 10px;
}

strong {
    font-weight: 700;
}

.title {
    transform: skew(-10deg);
    background: #001b41;
    padding: 14px 16px 14px 58px;
    display: inline-block;
    margin: 6px 0 16px -58px;
    border-radius: 0 16px 12px 0;
}

h1 {
    font-weight: 700;
    font-size: 33px;
    line-height: 1.25;
    color: #fff;
    transform: skew(10deg);
}

h1 span {
    font-size: 16px;
    font-weight: 400;
}

h2 {
    margin: 10px 0;
    font-weight: 700;
    font-size: 15px;
    color: #ae0000;
}

h3 {
    font-weight: 700;
    font-size: 27px;
    line-height: 1.3;
}

h3 small {
    display: block;
    font-size: 22px;
    color: #ae0000;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

a.link {
    background: url('../images/line.png') top 24px center no-repeat;
    padding: 0 0 16px;
    display: inline-block;
    font-size: 21px;
    line-height: 1;
}

footer p {
    display: flex;
    gap: 28px;
    align-items: center;
    flex-wrap: wrap;
}

footer span {
    display: inline-flex;
    align-items: center;
    gap: 11px;
    font-size: 22.4px;
}

.span {
    border-left: 1px solid #fff;
    padding: 0 0 0 20px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.hinweis {
    padding: 9px 16px;
    background-color: #fff;
    font-size: 13px;
    text-align: center;
}

@media all and (max-width: 550px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    header {
        opacity: 1;
    }

    .banner {
        display: block;
    }

    .font {
        font-size: 0.9375rem;
    }

    .item p {
        font-size: 14px;
    }

    .item p strong {
        font-size: 17px !important;
    }

    .flexbox {
        margin: 20px 0 0;
        display: block;
    }

    .item {
        display: flex;
        width: auto !important;
    }

    article {
        background: #f6f1ee;
        padding: 0 16px 10px;
    }

    .flex {
        flex-direction: column;
    }

    h3 {
        text-align: center;
    }

    :is(p, h1) {
        hyphens: auto;
        text-wrap: pretty;
    }

    footer p {
        justify-content: center;
        gap: 10px;
    }

    .span {
        border-left: 0;
        padding: 0;
    }

    .title {
        transform: none;
        display: block;
        margin: 0 -16px 16px;
        border-radius: 0;
        padding: 16px;
    }

    h1 {
        transform: none;
        text-align: center;
    }

    article p br {
        display: none;
    }
}